Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

::: Beholding a PHP Upgrade :::

Discussion in 'General Discussion' started by OneSizeFitsAll, Jul 6, 2003.

  1. OneSizeFitsAll

    OneSizeFitsAll Well-Known Member

    Joined:
    Dec 19, 2002
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    156
    Just to be on the safe side...
    I have some scripts that MAY or MAY NOT be compatible with the next PHP version...
    don't know for sure :)

    ....Beholding the next PHP upgrade until tests are done...
    Is this something that WHM/CPanel can handle and help me doing.?

    Kind Regards,
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. mmkassem

    mmkassem Well-Known Member

    Joined:
    Oct 21, 2002
    Messages:
    390
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Egypt
    Which version are you talking about?

    Cpanel does not auto upgrade Apache or PHP. You always have to do it yourself using /scripts/easyapache
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice